/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    background: grey;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.img-resp {
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-bottom: 10px solid #FCD25D;
}

.dotted {
    list-style: none;
    font-family: 'Marck Script', cursive;
}

.dotted li {
    margin-bottom: 5px;
    border-bottom: 2px #ffffff dotted;
    font-size: 18px;
    line-height: 1.2;
}

.dotted li span:nth-child(odd) {
    padding-right: 6px;
    color: #FCD25D;
}

.dotted li span:nth-child(even) {
    float: right;
    padding-left: 6px;
    color: #ffffff;
}

.dotted span {
    background: grey;
    position: relative;
    bottom: -7px;
}

.piatto {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.prezzo {
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    color: white;
}

.descrizione {
    color: #cbc365;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 1.2rem;
}
.coperto {

    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 1.2rem;

}

.allergeni {
    display: flex;
}

.img_allergeni {
    padding: 5px;
    width: 50px;
    height: 50px;
}

.titolo {
    color: #FCD25D;
    padding-top: 25px;
    padding-bottom: 25px;
    font-family: 'Slackey', cursive;
    font-size: 50px;
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
}

.footer {
    font-family: 'Montserrat', sans-serif;
    background: #FCD25D;
    color: white;
    position: relative;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 25px;
}

.footer_titolo {
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Slackey', cursive;
    font-size: 50px;
    text-shadow: 3px 3px 5px rgb(31, 31, 31);
}

.img-wa {
    position: absolute;
    bottom: 25px;
    right: 10px;
    width: 50px;
    height: 50px;
}

.publ {
    font-family: 'Montserrat', sans-serif;
    bottom: 25px;
    right: 25px;
    background: black;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
}

a {
    color: orange;
}

a:link {
    text-decoration: none;
}

a:visited {
    color: orange;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.cell {
    display: none;
}
.menudisansilvestro{
    text-align: center;
    margin: 10px 0px;
}
.menudisansilvestro button {
    background: rgb(255, 0, 0);
    color: #FCD25D;
    padding: 15px 30px;
    font-family: 'Slackey', cursive;
    text-shadow: 3px 3px 5px #000;

}

.menuss img{
    width: 100%;
}
.spazio{
    padding-top: 35px;
    padding-bottom: 5px;
}
@media screen and (max-width: 768px) {
    .dotted li {
        margin-bottom: 5px;
        border-bottom: 2px #ffffff dotted;
        font-size: 14px;
        line-height: 1.2;
    }
    .dotted li span:nth-child(odd) {
        padding-right: 6px;
        color: #FCD25D;
    }
    .dotted li span:nth-child(even) {
        float: right;
        padding-left: 6px;
        color: #ffffff;
    }
    .dotted span {
        background: grey;
        position: relative;
        bottom: -7px;
    }
    .spazio {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .img-wa {
        position: absolute;
        bottom: 25px;
        right: 10px;
        width: 50px;
        height: 50px;
        margin: 0 auto
    }
    .titolo {
        padding-top: 25px;
        padding-bottom: 25px;
        font-family: 'Slackey', cursive;
        font-size: 30px;
        text-shadow: 2px 2px 5px rgb(7, 7, 7);
    }
    .footer_titolo {
        color: #ffffff;
        padding-top: 5px;
        padding-bottom: 5px;
        font-family: 'Slackey', cursive;
        font-size: 25px;
        text-shadow: 3px 3px 5px rgb(31, 31, 31);
    }
    .cell {
        display: block;
    }
    .desk {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .img-wa {
        position: absolute;
        bottom: 25px;
        right: 5px;
        width: 30px;
        height: 30px;
        margin: 0 auto
    }
    .footer_titolo {
        font-size: 16px;
    }
    .cell {
        display: block;
    }
    .desk {
        display: none;
    }
}